<!-- Securitas address temp -->
<div style="text-align: right;">
  <%= image_tag "securitas.jpg", style:"max-width:100%; max-height:53px;" %>
</div>

<div style="text-align: center; font-size: 14px;">
  <strong><u>RESIDENCE VERIFICATION FORM </u></strong>
</div>

<table border="1">
  <tbody>

    <tr>
      <td>Securitas Reference No.</td>
      <td><%= @case.client_ref_no %></td>
    </tr>

    <tr>
      <td>Candidate Name</td>
      <td><%= @case.candidate_name %></td>
    </tr>

    <tr>
      <td>Address</td>
      <td><%= @case.address %></td>
    </tr>

    <tr>
      <td style="text-align: center; background-color: #969696;">
        <b ><small >Verified Information</small></b>
      </td>
      <td>
      </td>
    </tr>

    <tr>
      <td>Date and Time of Visit</td>
      <td></td>
    </tr>

    <tr>
      <td>Any change in above Address(Yes/No).</td>
      <td></td>
    </tr>

    <tr>
      <td>If Yes-Please mentioned the complete address</td>
      <td></td>
    </tr>

    <tr>
      <td>Land Mark</td>
      <td></td>
    </tr>

    <tr>
      <td>Locality</td>
      <td><%= @case.location %></td>
    </tr>

    <tr>
      <td>Accommodation Type(Rented/Owned/PG)</td>
      <td></td>
    </tr>

    <tr>
      <td>Duration of Stay</td>
      <td></td>
    </tr>

    <tr>
      <td>Building/House/Flat Color</td>
      <td></td>
    </tr>

    <tr>
      <td>Flat/House</td>
      <td></td>
    </tr>

    <tr>
      <td>ID Number(Addhar/Pan/DL/Passport, Voter ID)</td>
      <td></td>
    </tr>

    <tr>
      <td>Above mentioned details respondent by(respondent Name)</td>
      <td></td>
    </tr>

    <tr>
      <td colspan="2"><%= image_tag "money.png", style: "max-width:100%;" %></td>
    </tr>

    <tr>
      <td>Respondent Signature</td>
      <td></td>
    </tr>

    <tr>
      <td>Respondent relationship with the candidate</td>
      <td></td>
    </tr>

    <tr>
      <td>Contact no. of Respondent</td>
      <td></td>
    </tr>

    <tr>
      <td>Police station Name</td>
      <td></td>
    </tr>

    <tr>
      <td>Any Additional Remarks</td>
      <td></td>
    </tr>

    <tr>
      <td style="text-align: center; background-color: #969696;"><b><small>Securitas Verifier Details</small></b></td>
      <td></td>
    </tr>

    <tr>
      <td>Verification Exe Name & ID No</td>
      <td><%= @case.user&.name %></td>
    </tr>

  </tbody>
</table>
<br />

<hr style="border-top: dashed; 1px;" />

<div style="text-align: center; font-size: 12px;">
  <br />

  <span>Respondent Acknowledgement</span>
  <br />

  <span>
    Thank you for your valuable response. Please note that the cost of this verification is paid by the employer and no money/allowance/ gift etc is required to be paid to verification executive. In case the verifier asks for any money, please call immediately on at 08586972184 or write <u><b>subhash.priyadarshi@securitas-india.com</b></u>
  </span>
  <br />

  <span>
    <h3>(Plz don't give any money) (कृपया कोई पैसे ना दे)</h3>
  </span>

</div>
